Subject: [bess] Kathleen Moriarty's No Objection on draft-ietf-bess-evpn-etree-13: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 13 Sep 2017 19:28:02 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-bess-evpn-etree-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-etree/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm reading the leaf to leaf prohibition as a routing optimization that isn't
intended for security purposes, but could help prevent routing loops and
leakage.  There is a little text early on in the document to describe the
purpose, but I agree the text should be made a bit more clear.